fse1.vo

## Class EventoFarmaceuticoResponse

- java.lang.Object
- - fse1.vo.EventoFarmaceuticoResponse

-     public class EventoFarmaceuticoResponse
      extends java.lang.Object

  Response del servizio consente di ritrovare i dati di dettaglio relativi ad uno specifico evento sanitario farmaceutico.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoFarmaceuticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCdaInstance()`
    `java.lang.String` | `getCodCdaInstance()`
    `java.lang.String` | `getCodiceMinisteriale()`
    `java.lang.String` | `getCodStato()`
    `java.lang.String` | `getDataErogazione()`
    `java.lang.String` | `getDataEvento()`
    `DatiAssistibile` | `getDatiAssistibile()`
    `java.lang.String` | `getDescStato()`
    `java.lang.String` | `getNomeFarmaco()`
    `java.lang.String` | `getQuantitaErogata()`
    `void` | `setCdaInstance(java.lang.String cdaInstance)`
    `void` | `setCodCdaInstance(java.lang.String codCdaInstance)`
    `void` | `setCodiceMinisteriale(java.lang.String codiceMinisteriale)`
    `void` | `setCodStato(java.lang.String codStato)`
    `void` | `setDataErogazione(java.lang.String dataErogazione)`
    `void` | `setDataEvento(java.lang.String dataEvento)`
    `void` | `setDatiAssistibile(DatiAssistibile datiAssistibile)`
    `void` | `setDescStato(java.lang.String descStato)`
    `void` | `setNomeFarmaco(java.lang.String nomeFarmaco)`
    `void` | `setQuantitaErogata(java.lang.String quantitaErogata)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoFarmaceuticoResponse

          public EventoFarmaceuticoResponse()

  - ### Method Detail

    - #### getCodCdaInstance

          public java.lang.String getCodCdaInstance()

    - #### setCodCdaInstance

          public void setCodCdaInstance(java.lang.String codCdaInstance)

    - #### getCdaInstance

          public java.lang.String getCdaInstance()

    - #### setCdaInstance

          public void setCdaInstance(java.lang.String cdaInstance)

    - #### getCodStato

          public java.lang.String getCodStato()

    - #### setCodStato

          public void setCodStato(java.lang.String codStato)

    - #### getCodiceMinisteriale

          public java.lang.String getCodiceMinisteriale()

    - #### setCodiceMinisteriale

          public void setCodiceMinisteriale(java.lang.String codiceMinisteriale)

    - #### getDataErogazione

          public java.lang.String getDataErogazione()

    - #### setDataErogazione

          public void setDataErogazione(java.lang.String dataErogazione)

    - #### getDataEvento

          public java.lang.String getDataEvento()

    - #### setDataEvento

          public void setDataEvento(java.lang.String dataEvento)

    - #### getDatiAssistibile

          public DatiAssistibile getDatiAssistibile()

    - #### setDatiAssistibile

          public void setDatiAssistibile(DatiAssistibile datiAssistibile)

    - #### getDescStato

          public java.lang.String getDescStato()

    - #### setDescStato

          public void setDescStato(java.lang.String descStato)

    - #### getNomeFarmaco

          public java.lang.String getNomeFarmaco()

    - #### setNomeFarmaco

          public void setNomeFarmaco(java.lang.String nomeFarmaco)

    - #### getQuantitaErogata

          public java.lang.String getQuantitaErogata()

    - #### setQuantitaErogata

          public void setQuantitaErogata(java.lang.String quantitaErogata)